### Property

# Phosh CallsDBusCallsCall:encrypted

#### Declaration

    property encrypted: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “Encrypted”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_calls_dbus_calls_call_get_encrypted()`
Setter method | `phosh_calls_dbus_calls_call_set_encrypted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no